body {  
background: #FFFFFF;
margin-top: 0;
margin-bottom: 0;
margin-left: 0;
margin-right: 0;
text-indent: 0;
}

h1 { font-family:"Trebuchet MS";
font-size:16pt;
color:#F2E0B0;
text-align:center;
margin:0;
padding:10px;
}

h2 { font-family:"Trebuchet MS";
font-size:14pt;
color:#B71A2C;
text-align:center;
margin:0;
padding:10px;
}

h3 { font-family:"Tahoma";
font-size:11pt;
color:#B71A2C;
text-align:left;
margin:0;
padding:10px;
}

 
a.one:Link {color:#FFFFFF;text-decoration:underline;}
a.one:Visited {color:#FFFFFF;text-decoration:underline;}
a.one:Hover {color:#FFFFFF;text-decoration:none;}
 
a.two:Link {color:#FFFFFF;text-decoration:none;}
a.two:Visited {color:#FFFFFF;text-decoration:none;}
a.two:Hover {color:#FF0000;text-decoration:underline;}
 
.text1 { font:12pt "Verdana";
color:#333333;
font-weight: bold;
}

.text2 { font:11pt "Tahoma";
color:#333333;
}

.text3 { font: 10pt "Arial";
color: #333333;
font-weight: normal;
line-height: 20px;
}

.text4 { font: 8pt "Arial";
color: #FFFFFF;
}

#nav { url('images/nav.gif') repeat-x 0;
}

img.bottom {vertical-align:text-bottom}

img.line {
padding:4px;
border:1px solid #cfd2d4;
background-color:#fff;
}

.main
{
background-image:url('images/corner2.gif');
background-repeat:no-repeat;
background-position:bottom left;
}

hr {
border: none 0;
border-top: 1px solid #E8EDDD;
border-bottom: 1px solid #E8EDDD;
width: 120px;
height: 1px;
margin: 5px auto 5px 0;
text-align: left;
}
 
.table1 {
border-style: solid;
border-color: #F16A2A;
border-width: 3px 0 0 0;
}

.table2 {
border-style: solid;
border-color: #F16A2A;
border-width: 0 0 3px 0;
}
 
ul li {   
color: #333333;
font-family: Verdana;
font-size: 8pt;
text-indent: 3px;   
}

input {
border:1px solid #7F9DB9;
font-family:Verdana,Tahoma,Arial,Sans-Serif;
font-size:8pt;
margin:0;
padding:2px;
}

textarea {
border:1px solid #7F9DB9;
font-family:Verdana,Tahoma,Arial,Sans-Serif;
font-size:8pt;
margin:0;
padding:2px;
}

legend { font: 8pt Verdana;
color: #4B87AF;
}

fieldset {
border: 2px solid #71AAFF !important;
padding: 5px !important;
}